using Sunny.UI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;


namespace  ZSMusic.Winform
{
    public partial class FrmVideo : Form
    {
        public FrmVideo(string url)
        {
            try
            {
                InitializeComponent();
                player.URL = url;
            }
            catch (Exception ex)
            {
                Console.WriteLine(ex.Message);
            }
        }
    }
}
